#Parameter1:Datum von:datetime:firstofcurrentyear
#Parameter2:Datum bis:datetime:lastofcurrentyear
#Parameter2:Mit Name:Table:Ja;Nein;Vielleicht
#Parameter2:Konto:DataTable:select konto from konto order by konto
-SQL-
select * into #tmp1 from Konto;
select * from #tmp1 order by konto desc;
-SQL-
Select * from abrtyp
